body, html, div.region{
	/*padding-top: 16px !important;*/
	/*font-family: 'Roboto Condensed';*/
	font-family: Roboto, serif;
	font-size: 1rem;
	/*font-size: 16px;*/
	font-weight: 400;
	line-height: 1.5;
	/*line-height: 1.05;*/
}

section.content-header,
section.first-main,
section.second-main, 
section.fourth-main {
	background: #fafafa;
	/*padding: 50px 0px 20px 0px;*/
}

section.first-main {
	padding: 20px 0px 0px 0px;
}

section.second-main {
	padding: 10px 0px;
}

section.fourth-main {
	padding: 50px 0px;
}

section.breadcrumb-part,
section.main-page-content {
	background: #fafafa;
	/*padding: 32px 0px 32px 0px;*/
}

section.breadcrumb-part {
	padding-top: 32px;
}

section.main-page-content {
	padding: 0px 0px 50px 0px;
}

section.main-page-content div.field--name-field-featured-image{
	padding-bottom: 16px;
}

section.slider .container {
	padding-left: 0px;
	padding-right: 0px;
}

section.third-main {
    background-color: #e5eff6;
	padding: 30px 0px;
}

section.third-main .container, section.fourth-main .container {
    padding: 0px;
}

section.third-main h2 {
	font-family: roboto slab,serif;
	font-size: 2.1em;
	color: #2e87c8;
	font-weight: 700;
	text-decoration: none;
	padding-left: 3rem;
	padding-bottom: 16px;
	margin-bottom: 0;
}

section.fourth-main h2 {
	font-family: roboto slab,serif;
	font-size: 1em;
	color: #2e87c8;
	font-weight: 700;
	text-decoration: none;
	padding-left: 2rem;
	margin-bottom: 0;
}

section.content-header {
	/*padding-top: 64px;
	padding-bottom: 0px;*/
	padding: 30px 0px 20px 0px;
}

section.page-title{
	background-color: #fafafa;
}

section.content-header p, 
h1.page-header {
	font-size: 32px;
	color: #2e87c8;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	/*width: 75%;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	border-bottom: 3px solid #2e87c8;
}

h1.page-header {
	margin-bottom: 32px;
}

.container-un {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}
/******************************/

.view.view-slideshow img{
	height: auto !important;
	/*width: 1140px !important;*/
	width: 100% !important;
}

/*section.search-home #edit-keys, */
/*section.search-home #edit-actions*/
.webform-submission details{
	display: none !important;
}

/*div.region-slider{
	padding-bottom: 50px;
}*/

section.slider div.views_slideshow_cycle_slide{
	width: 100%;
}

section.slider div.views-field.views-field-field-image img {
	opacity: 0.8;
}

section.slider div.views-field.views-field-title {
	color: #fff;
	font-size: 12px;
	padding-left: 16px;
	margin-top: -55px;
	width: 45%;
}

section.slider div.views-field.views-field-title span {
	top: -25px;
	position: relative;
}

section.slider ul.widget_pager.widget_pager_bottom.views-slideshow-pager-bullets.views_slideshow_pager_field {
	position: relative;
	top: -25px;
	z-index: 6;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {
    background: #2e87c8;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
	background: #4d4d4d;
}

.mysearch, section.third-main figure {
	margin: 0 auto;
}

div.pure-event-row {
	padding: 0px;
}

figure.image-event img{
	width: 100%;
	height: 264px;
	padding-top: 12px;
	object-fit: cover;
}

figure.image-pure-event img{
	width: 100%;
	height: 250px;
	/*padding-top: 12px;*/
	object-fit: cover;
}

div.pure-event-details {
	padding: 16px;
	width: 100%;
}

div.pure-image-block {
	padding: 0px;
}

div.pure-image-block figure {
	margin: 0px;
}

figure.image-area img{
	width: 100%;
	height: 200px;
	/*border-radius: 10px;*/
	box-shadow: 20px 11px 24px rgba(0, 0, 0, 0.2);
	background: linear-gradient(360deg, #000000 -12.75%, rgba(255, 255, 255, 0) 209.5%);
}

div.fourth-main-left .event-row, div.fourth-main-left figure {
	margin: 0px;
}

div.fourth-main-left {
	padding-right: 32px;
	padding-left: 30px;
}

div.fourth-main-right {
	padding-left: 32px;
	padding-right: 15px;
}

div.fourth-main-right div.block-header {
	padding-right: 15px;
	padding-bottom: 3px;
}

.event-row {
	background-color: white;
	padding: 8px;
	margin-bottom: 8px;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	margin-left: 0px;
}

.event-area-work-row, figure.event-area-work-cover {
	margin: 0px !important;
}

.event-row a:hover, .event-row a:focus {
	color: #2e87c8;
	text-decoration: none;
}

.event-row .event-date-infos {
	padding-left: 0px;
}

.event-row .pure-event-date-infos {
	padding-left: inherit;
}

.event-contact-block{
	/*width: 207px;*/
	height: 190px;
	padding: 16px;
	background: #EDEDED;
}

.event-image{
	padding: 0px;
}

.tech-period, .event-date-block, .event-image, .event-description-block, .event-contact-block{
	float: left;
}

.event-description-block{
	padding: 0px 20px 0px 20px;
	height: 200px;
}

.event-title-block{
	padding: 0px 16px 0px 16px;
}

.underline-color-contact{
	margin-left: 16px;
}

section.techmonitor, div.region-second-main-content /*, section.intro-home*/{
	background: #F3F3F3;
}

main div.region:nth-child(even) {
    background: #F3F3F3;
}

/*li:nth-child(odd) {
    color: blue;
}*/

section.techmonitor, section.vatis_updates, section.events-home, section.offers-home,
section.intro-home, section.work-area{
	/*padding: 50px 0px 50px 0px;	*/
	padding: 16px 0 30px 0;
}

section.intro-home .intro-block-title{
	text-align: center;
}

section.intro-home .intro-content{
	padding-top: 32px;
}

section.search-home{
	padding-top: 30px;
}

div.first-main-left, .ui-widget-content {
	color: #4d4d4d;
	font-size: 14px;
	font-weight: 100;
	font-family: Roboto, serif !important;
	height: auto;
	font-size: 1rem;
	/*font-size: 16px;*/
	font-weight: 400;
	line-height: 1.5;
}

div.first-main-left strong,
div.first-main-right div.views-field-title span.field-content {
	color: #4d4d4d !important;
	font-size: 1em;
	font-weight: bold;
}

div.first-main-left a {
	color: #2e87c8;
}

div.first-main-left strong a:hover,
div.first-main-left strong a:focus {
	color: #FF9933;
}

div.first-main-right h2, div.first-main-right .block-title {
	color: #000 !important;
	font-size: 1.1em;
	font-weight: bold;
}

/*div.first-main-right */div.ui-corner-top.ui-state-default::after,
/*div.first-main-right */div.ui-accordion-header-active.ui-state-active::after {
    content: "\f056";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #2e87c8;
    background-color: transparent;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    right: 0;
    bottom: 5px;
}

/*div.first-main-right */div.ui-corner-top.ui-accordion-header-collapsed::after {
    content: "\f055";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #2e87c8;
    background-color: transparent;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    right: 0;
}

div.first-main-right section:nth-child(2) {
	padding-top: 16px;
}

.ui-widget {
	font-family: Roboto slab;
}

.ui-state-active, .ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, a.ui-button:active, 
.ui-button:active, .ui-button.ui-state-active:hover {
	border: none;
	background: transparent;
}

.ui-state-default, .ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, .ui-button,
 html .ui-button.ui-state-disabled:hover, 
 html .ui-button.ui-state-disabled:active {
    border: none;
    background: transparent;
    font-weight: normal;
    color: #000;
}

.ui-widget-content {
    border: none;
    background: transparent;
}

.ui-accordion .ui-accordion-content {
	padding: 8px 0px 8px 8px;
	height: auto !important;
}

.block-header{
	padding-bottom: 16px;
	font-family: roboto slab,serif;
	font-size: 2.1em;
}

.block-title{
	font-style: normal;
	font-weight: bold;
	/*font-size: 24px;*/
	line-height: 28px;
	font-family: roboto slab,serif;
	font-size: 2.1em;
}

.single-area{
	position: relative;
  	text-align: left;
  	color: white;
  	padding-bottom: 16px;
}

.area-title, .area-title a{
	font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
    display: inline-block;
    /*vertical-align: middle;*/
    vertical-align: top;
    padding-top: 10px;
}

.area-title {
	background-color: #2e87c8;
    padding: 16px;
    text-align: center;
    box-shadow: 20px 11px 24px rgba(0, 0, 0, 0.2);
    height: 88px;
    line-height: 50px;
    width: 100%;
}

div.second-main-left a, .view-all a{
	font-style: normal;
	font-weight: bold;
	/*font-size: 14px;*/
	color: #2e87c8;
	background-color: white;
	border: 1px #2e87c8 solid;
	padding: 8px 22px;
	border-radius: 5px;
	width: max-content;
	
}

.view-all {
	margin-left: auto;
	text-transform: uppercase;
	display: flex;
	justify-content: flex-end;
	text-decoration: none;
}

.view-all a {
	margin-left: auto;
	text-transform: uppercase;
	display: flex;
	justify-content: flex-end;
	text-decoration: none;
	font-family: Roboto,serif;
	text-transform: uppercase;
	/*padding: 10px;*/
	font-weight: 600;
	padding: 12px 40px;
    font-size: .44em;
	color: #2e87c8;
	border-color: #2e87c8;
	background-color: #fff;
	min-width: 150px;
}

.view-all a:hover, .view-all a:focus {
	text-decoration: none;
	background-color: #2e87c8;
	color: #fff;
}

.offer-title, .single-article{
	padding-bottom: 30px;
}

.tech-period , .tech-year {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
}

.event-location {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	padding-top: 16px;
	width: 100%;
}


.pure-event-location {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	width: 100%;
}

.pure-event-co-organize {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	/*line-height: 12px;*/
	/*padding-top: 16px;*/
	color: #4D4D4D;
}

.event-date {
	background-color: #2e87c8;
	padding: 1px 16px;
	border-radius: 5px;
	/*width: max-content;*/
	width: 85px;
}

.event-date-single {
	font-size: 14px;
	text-align: center;
	color: white;
	font-weight: 400;
}

.event-date-block{
	font-style: normal;
	font-weight: bold;
	font-size: 19px;
	line-height: 37px;
	text-align: center;
	/*padding: 30px;*/
	padding-top: 24px;
}

.event-title a{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	/*color: #333333;*/
	color: #2e87c8;
	/*padding-bottom: 16px;*/
}

.event-description, .event-contact{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

.event-contact-title{
	font-style: normal;
	font-weight: bold;
	font-size: 13.28px;
	line-height: 16px;
	color: #4D4D4D;
}

.event-contact-number{
	font-style: normal;
	font-weight: bold;
	font-size: 10.72px;
	line-height: 13px;
	color: #4D4D4D;
}

.offer-title a{
	font-style: normal;
	font-weight: bold;
	font-size: 18.72px;
	line-height: 22px;
	color: #333333;
}

.offer-resume, .intro-content{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

.offer-tag, .offer-tag a{
	font-style: normal;
	font-weight: bold;
	font-size: 10.72px;
	line-height: 13px;
	color: #4D4D4D;
	mix-blend-mode: normal;
}

/*.intro-block-title h4, */
.intro-home h2{
	font-style: normal;
	font-weight: bold;
	font-size: 32px;
	line-height: 37px;
	padding-bottom: 30px;
	/*padding-bottom: 5px;*/
	text-align: center;
	border-bottom: 5px solid #009EDB;
}

/*.intro-home h2::after {
	border-bottom: 5px solid #009EDB;
	padding-bottom: 5px;
}*/

.intro-content a{
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
}

.search-form-text{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	display: flex;
	align-items: center;
	color: #4D4D4D
}

.tech-period a, .tech-year a, /*.event-title a,*/ .event-date-week, .event-location,
.tech-period , .tech-year{
	color: #4D4D4D;
}

.tech-period a:focus, .tech-period a:hover, .tech-year a:focus, .tech-year a:hover,
.event-title a:focus, .event-title a:hover, .offer-title a:focus, .offer-title a:hover,
.offer-tag a:focus, .offer-tag a:hover, .intro-content a:focus, .intro-content a:hover,
.area-title a:focus, .area-title a:hover {
/*, .view-all a:focus, .view-all a:hover{*/
	text-decoration: none;
	color: #009EDB;
}

.event-date-week, .event-description, .event-contact{
	padding-top: 16px; 
}

/*.event-location, .event-contact-number{
	position: absolute;
    top: 170px;
}*/

.offer-resume{
	padding-bottom: 16px;
}

.tech-period:after{
	content: ' ',
}
/*.full-text-decoration{
	border: 0px 0px 3px 0px;
	border-color: #FF9933;
}*/

/*hr.full-text-decoration{
	height: 3px;
	color: #FF9933;
}*/


/**********************************
* Slider
**********************************/
.mySlides {display: none}
img {
	vertical-align: middle;
	width: 100%;
}

div.mySlides {
	display: block;
}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

div.mySlides div.slider-image {
	width: 100%;
	height: 650px;
}

div.mySlides div.slider-image img {
	width: 100%;
	height: inherit;
	object-fit: cover;
}

/* Next & previous buttons */
a.prev, a.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
a.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
a.prev:hover, a.next:hover,
a.prev:focus, a.next:focus {
  background-color: rgba(0,0,0,0.3);
  color: #fff;
}

/* Caption text */
div.slider-text {
	color: #fff;
	/*font-size: 15px;*/
	font-size: 1.2em;
	padding: 8px 8px 20px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.5);
	height: auto;
	/*height: 55px;*/
	/*padding-bottom: 55px;*/
}

div.slider-text a, 
div.slider-text a:hover, 
div.slider-text a:focus {
	text-decoration: none;
	color: #fff;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot-wrapper {
 text-align: center;
    /*z-index: 2;*/
    margin-top: -40px;
    position: relative;    
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: -20px 2px;
	/*background-color: #bbb;*/
	background: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #fff;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 16px}
}

/************************************
* Breadcrumb
************************************/
.btn-breadcrumb {
    list-style: none;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 20px;
}

.btn-breadcrumb.with-arrow .breadcrumb-list {
    padding-right: 3px;
}

.btn-breadcrumb .breadcrumb-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    list-style: none;
    margin: 0;
    overflow: hidden;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item {
    position: relative;
    width: 100%;
    margin: 0 1px;
    z-index: 2;
    width: auto;
    border-radius: 3px;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap {
    background: linear-gradient(to right,#2e87c8 75%,transparent 5%);
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap {
    width: 100%;
    border-radius: 3px;
}

.btn-breadcrumb .breadcrumb-list .item-wrap {
    padding: 5px 8px;
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item .item-title, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item .item-title a {
    position: relative;
    margin: 0;
    z-index: 2;
    color: #fff;
    margin: 0;
    font-size: .95em;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item .item-title a:hover, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item .item-title a:focus {
	text-decoration: none;
}

/*.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item .item-title {
    font-size: .75em;
}*/

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap::before {
    left: 50%;
}

.btn-breadcrumb.with-arrow .breadcrumb-list-item:last-child .item-wrap::after, 
.btn-breadcrumb.with-arrow .breadcrumb-list-item:last-child .item-wrap::before {
    left: 0;
}

.btn-breadcrumb.with-arrow .breadcrumb-list-item:last-child .item-wrap::after, 
.btn-breadcrumb.with-arrow .breadcrumb-list-item:last-child .item-wrap::before {
    width: 100%;
    right: 50%;
    left: 1px;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap::before {
    left: 0;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:first-child .item-wrap::before, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap::before {
    width: 50%;
}

.btn-breadcrumb .breadcrumb-list .breadcrumb-list-item:last-child .item-wrap {
    background: linear-gradient(to left,#2e87c8 75%,transparent 5%);
}

.btn-breadcrumb .breadcrumb-list .item-wrap::before {
    top: 0;
    transform: skew(18deg);
    border-bottom-right-radius: 2px;
}

.btn-breadcrumb .breadcrumb-list .item-wrap::after {
    bottom: 0;
    transform: skew(-18deg);
    border-top-right-radius: 2px;
}

.btn-breadcrumb .breadcrumb-list .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .item-wrap::before {
    min-height: 15px;
}

.btn-breadcrumb .breadcrumb-list .item-wrap::after, 
.btn-breadcrumb .breadcrumb-list .item-wrap::before {
    position: absolute;
    left: 0;
    content: ' ';
    width: 100%;
    height: 52.5%;
    z-index: 1;
    background-color: #2e87c8;
}

/***********************
* Pagination
***********************/
nav.pager-nav {
	display: ruby;
}

.pagination > .active > a {
	z-index: 0;
}

ul.pagination {
	display: inline-block;
}

/*****************
* Webform
*****************/
.webform-submission-data label { 
	display:inline;
}

#technology_request--status, #technology_offers--status {
	display: none
}

.view-technology-offer-details .views-row div:first-child .field-content,
.view-technology-request-details .views-row div:first-child .field-content,
.view-parternship-offer-details .views-row div:first-child .field-content {
    font-size: 150%;
    color: #2e87c8;
    font-weight: 600;
}

.view-technology-offer-details span.views-label,
.view-technology-request-details span.views-label,
.view-parternship-offer-details span.views-label {
    color: #2e87c8;
    font-weight: bold;
    display: inline-block;
    width: 20%;
}

.view-technology-offer-details .views-row div.views-field span:nth-child(2),
.view-technology-request-details .views-row div.views-field span:nth-child(2),
.view-parternship-offer-details .views-row div.views-field span:nth-child(2) {
	display: block; 
	margin-left: 20%; 
	margin-top: -2%;
}

.view-technology-offer-details .views-row div.views-field span:nth-child(2) span.file-link {
	margin: 0;
	height: 51px;
	padding: 16px;
}
.view-technology-offer-details .views-field,
.view-technology-request-details .views-field,
.view-parternship-offer-details .views-field {
    /*margin: 5px;*/
    margin-top: 16px;
    padding-top: 16px;
    border-bottom: 1px solid #ddd;
}
.view-technology-offer-details .views-field:first-of-type,
.view-technology-offer-details .views-field:nth-child(2),
.view-technology-request-details .views-field:first-of-type,
.view-technology-request-details .views-field:nth-child(2),
.view-parternship-offer-details .views-field:first-of-type,
.view-parternship-offer-details .views-field:nth-child(2) {
    border-bottom: none;
}
#block-webform-2 h2.block-title{font-size: 1.5em;}
#webform-submission-contact-technology-provider-add-form label {font-weight: 400;}
.view-archived-technology-offer-sectors .item-list ul {
	list-style: none;
}
.view-archived-technology-offer-sectors .item-list ul li {
	margin: 6px;
    border-bottom: 1px solid #f5f2f2;
}

div.view-display-id-attachment_1 .custom-view-title {
    width: 79%;
}

div.attachment.attachment-before div.view-header {
	display: flex;
	padding-bottom: 18px;
}

div.view-test-tech-offers-by-sector div.view-header,
div.view-current-technology-requests div.view-header,
div.view-current-partnership-offer div.view-header {
	padding-bottom: 60px;
}

div.view-technology-offer-sectors div.view-header,
div.view-technology-request-sectors div.view-header,
div.view-parternship-offer-sectors div.view-header {
	padding-bottom: 30px;
	font-size: 1.5rem;
	font-weight: 500;
}	

div.view-sector-name {
	float: left;
}

a.offers-button.btn.btn-primary, a.requests-button.btn.btn-primary, a.partnership-button.btn.btn-primary {float:right;}

article.technology-factsheet .field--label-inline .field--item {
    width: 50%;
    margin-left: 36%;
 	text-align: justify;
}
article.technology-factsheet .field--label-inline .field--label {
    padding-right: 0.5em;
    width: 30%;
    text-align: right;
}
article.technology-factsheet .field--label-inline .field--items {
    float:none;
}
article.technology-factsheet .field--label-inline .field--items field--item{
    margin-left: 0;
}

article.technology-factsheet div.field.field--label-inline {
    margin-top: 16px;
}

div.row-recap-block {
	width: 100%;
}

div.total_submissions{
	float: left;
}


/**********************
* Single Event & Countries Flags
**********************/
.event-pictures-row img {
	height: 350px;
}

.countries-flags-grid img {
	height: 120px;
	width: 65%;
}

div.countries-flags-grid div.views-field-name h3 {
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	padding-top: 16px;
	width: 100%;
}

div.single-event.content.container {
	padding-left: 0px;
	padding-right: 0px;
}

div.single-event-date {
	color: #2e87c8;
	font-weight: bold;
}

div.single-event-location {
	color: #4d4d4d;
	font-weight: bold;
}

div.single-event-cover img {
	object-fit: cover;
	height: 450px;
	padding-bottom: 16px;
}

div.single-event-media {
  padding: 16px 0;
}

div.single-event-co-organizer,
div.single-event-co-organizer-description,
div.single-event-phone span,
div.single-event-mail span {
	color: #4d4d4d;
	font-weight: 300;
}

div.single-event-co-organizer-title,
div.single-event-more-info-title {
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1.1em;
	/*padding-bottom: 8px;*/
	text-transform: uppercase;
}

div.single-event-details-block,
div.single-event-co-organizer-block,
div.single-event-more-info {
	padding: 16px;
}

/*div.single-event-co-organizer {
	padding-bottom: 22px;
	border-bottom: 1px solid lightgray;
}*/

div.single-event-contact-agence {
	font-weight: bold;
	color: #F3970E;
}

div.single-event-tabs nav > .nav.nav-tabs,
div.single-event-tabs ul.nav.nav-tabs {
  	border: none;
    color:#fff;
    background:#abcfe9;
    border-radius:0;
}

div.single-event-tabs {
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
}

div.single-event-tabs ul {
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);	
}

div.single-event-tabs nav > div a.nav-item.nav-link,
div.single-event-tabs ul li a {
  	border: none;
    padding: 18px 25px;
    color:#2e87c8;
    background:#abcfe9;
    border-radius:0;
}

div.single-event-tabs ul li {
	padding: 8px 12px;
	border-right: 1px solid lightgray;
	box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.2);
}

div.single-event-tabs ul li.active {
  color:#fff;
  background:#2e87c8;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;	
}

div.single-event-tabs ul li.active a {
	color: #fff;
}

div.single-event-tabs nav > div a.nav-item.nav-link.active {
	border: none;
  padding: 18px 25px;
  color:#fff;
  background:#2e87c8;
  border-radius:0;
}

div.single-event-tabs ul li.active a:after {
  content: "";
  position: relative;
  bottom: -40px;
  left: -36%;
  border: 12px solid transparent;
  border-top-color: #2e87c8 ;
}

/*div.single-event-tabs nav > div a.nav-item.nav-link.active:after,
div.single-event-tabs ul li.active a:after {
  content: "";
  position: relative;
  bottom: -55px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #2e87c8 ;
}
*/
div.tab-content {
  	background: #fff;
    line-height: 25px;
    border: 1px solid #ddd;
    padding:30px 25px;
}

div.single-event-tabs nav > div a.nav-item.nav-link:hover,
div.single-event-tabs nav > div a.nav-item.nav-link:focus,
div.single-event-tabs ul li a:hover,
div.single-event-tabs ul li a:focus,
div.single-event-tabs ul li.active a:hover,
div.single-event-tabs ul li.active a:focus,
div.single-event-tabs ul li:hover,
div.single-event-tabs ul li:focus {
  	border: none;
    background: #2e87c8;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


/*******************
* Menu d'edition node details
********************/
.nav-tabs > li {
    padding: 5px;
}
/********************
* Bouton primary
********************/

.btn.btn-primary {
	font-style: normal !important;
	font-weight: bold !important;
	color: #2e87c8 !important;
	background-color: white !important;
	border: 1px #2e87c8 solid !important;
	padding: 8px 22px !important;
	border-radius: 5px !important;
	width: max-content !important;
}
	
.btn.btn-primary:hover {
    color: #fff !important;
    background-color: #2e87c8 !important;
    border-color: #2e87c8 !important;
}
/********************
* Techmonitor - VATIS UDPATE Views
*********************/
#views-bootstrap-techmonitor-content-page-3 img.img-responsive,
.view-vatis-update-content img.img-responsive,
.view-publications img.img-responsive {
    width: auto;
}
/* History timeline */
.block-views-blockhistory-timeline-block-1 .views-field.views-field-title {
	color: #2e87c8; 
	font-weight: bold;
	font-size: 1.3em;
}
ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper,
ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
	font-size: 1.2em;
}
ul.timeline-list:after{background-color: #2e87c8;}
ul.timeline-list li.timeline-item .timeline-item-wrapper span.timeline-marker {border: 3px solid #2e87c8;}

div.tl-timenav, div.tl-menubar {
	display: none;
} 

.tl-timeline h1, .tl-timeline h2, .tl-timeline h3,
.tl-timeline h4, .tl-timeline h5, .tl-timeline h6 {
	text-transform: none;
}
h3.tl-headline-date {display:none;}
.tl-slide.tl-full-image-background h2.tl-headline {text-transform: none !important;}

.views-exposed-form .btn-info,
.views-exposed-form .btn-info:hover {background-color: #2e87c8; border-color: #2e87c8;}
@media (min-width: 768px){
.views-exposed-form .form-inline .control-label {margin: 0 10px;}
.views-exposed-form .btn-info {margin-left: 10px;}
article.vatis-update.full .field--name-field-cover img,
article.asian-pacific-techmonitor.full .field--name-field-cover img{ /*width: auto;*/ width: 350px;}
}

article.asian-pacific-techmonitor .file,
article.vatis-update .file {
	width: max-content;
}

article.asian-pacific-techmonitor h2 {
	font-size: 1.8rem;
	font-weight: bold;
	color: #2e87c8;
}

.field--name-body .field--label {
	font-weight: bold;
	font-size: 170%;
}

article.asian-pacific-techmonitor h3 {
	font-size: 1.2em;
	font-weight: 500;
}

div.single-techmonitor-file {
	background-color: #F00;
	border-radius: 5px;
	padding: 6px;
	margin: 8px 0px;
}

div.single-techmonitor-file a,
div.single-techmonitor-file a:hover,
div.single-techmonitor-file a:focus {
	color: #fff;
	font-weight: 500;
	text-decoration: none;
}

div.single-techmonitor-author-guide a,
div.single-techmonitor-author-guide a:hover,
div.single-techmonitor-author-guide a:focus {
	color: #2e87c8;
	font-weight: 500;
	text-decoration: none;
}

div.single-techmonitor-file .fa {
	color: #fff;
}

div.publication-block {
	padding: 16px;
}

div.publication-cover img {
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

div.publication-date {
	color: #4d4d4d;
	font-weight: 500;
}

div.publication-title {
	padding: 0px 0px 8px 0px;
}

div.publication-title,
div.publication-title a {
	color: #000;
	font-weight: 600;
	font-size: 1.1em;
}

div.publication-tag,
div.publication-tag a {
	font-weight: 600;
	color: #2e87c8;
}

div.publication-title a:hover,
div.publication-title a:hover,
div.publication-title a:focus,
div.publication-tag a:hover,
div.publication-tag a:focus {
	text-decoration: none;
}


/******************
* Focal Point
******************/
div.block-image-focal-point {
	width: 100%;
	background-color: #2e87c8;
	height: 30px;
}


div.block-image-focal-point h3 {
	color: #fff;
	margin-left: 6%;
	font-size: 1.60rem;
}

figure.image-focal-point img {
	height: 150px;
	width: 100%;
}

div.view-national-focal-points img.img-responsive {
	max-width: 5%;
	height: 30px;
	float: left;
}

div.focal-point-row {
	padding-bottom: 16px;
}

div.focal-point-country,
div.focal-point-name {
	font-weight: bold;
}

div.focal-point-name {
	color: #2e87c8;
}

div.focal-point-position {
	font-weight: 500;
	/*font-style: italic;*/
}

div.focal-point-web .fa, div.focal-point-web a {
	color: #F3970E;
	font-weight: 500;
}

div.focal-point-web a:hover,
div.focal-point-web a:focus {
	text-decoration: none;
}


/**********************
* Technology Databases
**********************/
section.block-views-blockweb-ressources-block-1,
section.block-views-blockrecap-files-block-1  {
	padding: 26px 0px;
	border-top: 5px solid #2e87c8;
}

section.block-views-blockweb-ressources-block-1 h2.block-title,
section.block-views-blockrecap-files-block-1 h2.block-title {
	font-size: 1.25rem;
}

#views-bootstrap-recap-files-page-1 .row div {maargin-top:25px;}


div.view-recap-files div.row-recap-block {
	padding-bottom: 32px;
}

/***********************
* Search result
***********************/
li.search-result-item::marker {
	content: '';
}

li.search-result-item h3 a {
	font-size: 1.2rem;
	font-weight: bold;
	color: #2e87c8;
}

li.search-result-item  {
	font-weight: 300;
	border-top: 1px solid #c1c1c1;
	padding: 16px 0;
}

li.search-result-item h3 a:hover,
li.search-result-item h3 a:focus {
	text-decoration: none;
}


/***************
* Area of Work
***************/
article.area-of-work div.field--name-field-cover {
	padding-bottom: 16px;
}

div.views-field-field-area-images img {
	max-width: 20%;
	padding: 16px;
	float: left;
}

article.area-of-work .ui-state-default .field-content {
    color: #041156 !important;
}

article.area-of-work .block-views-blockarea-of-work-project-block-1 {margin-top:35px;}

section#block-views-block-area-of-work-part-block-1,
section#block-views-block-area-of-work-project-block-1,
section#block-views-block-events-area-of-work-block-1-2 {
	padding-bottom: 36px;
}

article.area-of-work h2.block-title {
	font-weight: 500;
}

div.ui-accordion-content div {
	padding-top: 8px;
}

div.ui-accordion-content a {
	text-decoration: underline;
	color: #2e87c8;
}

.ui-accordion .ui-accordion-heade {
	font-weight: bold;
}


/******************************
* Responsive Side Menu
******************************/
section.block-we-megamenu .nav {
	display: block !important;
}

section.block-we-megamenu .navbar-we-mega-menu {
	width: 100%;
	border-color: #2e87c8;
}

section.block-we-megamenu .we-mega-menu-ul > .we-mega-menu-li > a,
section.block-we-megamenu .we-mega-menu-ul > .we-mega-menu-li > a::before,
section.block-we-megamenu .we-mega-menu-ul > .we-mega-menu-li > a::after {
	background-color: transparent;
	/*color: #F3970E;*/
	color: #2e87c8;
}



/*****************
* Contact
*****************/
button#edit-preview {
	display: none;
}

#block-new-apctt-reachusmap .field--name-body iframe {width: 100%}


/*****************
* Database Search
*****************/
section.database-search {
	padding: 20px 0;
	background-color: #fafafa;
}

section.database-search #block-exposedformcustom-search-offerssearch-offers-page,
section.database-search #block-exposedformcustom-search-requestssearch-requests-page,
section.database-search #block-exposedformtechnology-providerpage-1 {
	padding: 32px 0;
}

section.database-search div.form-wrapper {
	padding: 8px 0;
}

section.database-search ul.tab-header {
	border-top-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
}

div.region.region-database-search { 
    padding: 16px;
    border-radius: 5px;
    border: 1px solid #abcfe9;
}

div.region.region-content section.views-exposed-form {
	display: none;
}

div.view-custom-search-offers div.views-row,
div.view-custom-search-requests div.views-row {
	padding-bottom: 32px;
}

div.view-custom-search-offers div.views-field-webform-submission-value-3,
div.view-custom-search-requests div.views-field-webform-submission-value-7 {
	font-size: 22px;
	font-weight: bold;
	color: #2e87c8;
}

div.view-custom-search-offers div.views-field-webform-submission-value,
div.view-custom-search-offers div.views-field-webform-submission-value-2,
div.view-custom-search-requests div.views-field-webform-submission-value-4,
div.view-custom-search-requests div.views-field-webform-submission-value-6 {
	font-weight: 600;
	font-size: 18px;
}
/* Timeline Text transparent background */
#timelinejs-history-timeline-block-1 .tl-slide-content .tl-text {background-color: rgba(50,50,50, 0.75);}


/***********
* Add Event
**********/
div#edit-field-pictures---content {
	min-height: 150px !important;
}

section.database-search .ui-widget-content{
	background-color: #fff;
}

div#ui-datepicker-div {
	z-index: 99;
    background-color: white;
}